@charset "UTF-8";
/* CSS Document */


/* reset /////////////////////////////// */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd,	fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		vertical-align: baseline;
		font-family: Verdana, Geneva, sans-serif;}


/* standard /////////////////////////////// */

:focus {outline-style: none;}
img {border: none;}
span.hidden {display:none;}

html {}
body {background: url(../images/bg.jpg) repeat #000; font-size: 12px; color:#FFF;}
div#wrap  { background: url(../images/content.png) no-repeat; width: 976px; height: 776px; margin: 30px auto 0 auto; position: relative; text-align: left;}

div#mailcontact {
	position: absolute;
	top: 0px;
	right: 47px;
	background: #01b5dd;
	padding: 5px;
	width: 80px;
	heigth: 5px;
	margin: -30px 0 0 0;
	text-align: center; /*visibility:hidden;*/
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}

div#mailcontact a {color: #000; text-decoration: none;}
div#main-holder {
	height: auto;
	z-index: 1;
	width: 800px;
}
#main-left {
	height: auto;
	float: left;
	width: 400px;
	padding: 20px;
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
div#main-right {
	height: auto;
	float: right;
	width: 360px;
	padding: 20px;
	font-size: 16px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}


div#twitter {
	position: absolute;
	top: 370px;
	left: 70px;
	width: 400px;
	height: 350px;
	overflow:hidden;
}

div#twitterOff {
	position: absolute;
	top: 370px;
	left: 70px;
	width: 380px;
	height: 300px;
	background: #01b5dd;
	color: #FFF;
	padding: 20px;
}
div#downloadposter { /*background-color: #F00;*/
	width: 100px;
	height: 100px;
	position: absolute;
	top: 286px;
	left: 534px
}

div#facebook { /*background-color: #F00;*/ width: 226px; height: 91px; position: absolute; top: 172px; left: 0px}
div#followtwitter { /*background-color:#0F0;*/ width: 227px; height: 91px; position: absolute; top: 172px; left: 241px}
div#ourambassadors{
	/*visibility: hidden;*/
	 height: 25px;
    left: 380px;
    position: absolute;
    top: -10px;
    width: 380px;
	background: #acca57;
	border: 4px solid #FFF;
	padding: 3px 0px 0px 0px;
	font-size: 16px;
	/*text-decoration:blink;*/
	color: #FFF;
	text-align: center;
	marquee-direction: forward;
	marquee-style: scroll;
	marquee-speed: normal;
    }
div#ourambassadors a {color: #FFF; text-decoration:none;}

div#ourambassadors-2{
	 height: 25px;
    left: 380px;
    position: absolute;
    top: -10px;
    width: 380px;
	background: #acca57;
	border: 4px solid #FFF;
	padding: 3px 0px 0px 0px;
	font-size: 16px;
	/*text-decoration:blink;*/
	color: #FFF;
	text-align: center;
	marquee-direction: forward;
	marquee-style: scroll;
	marquee-speed: normal;
    }
div#ourambassadors-2 a {color: #FFF; text-decoration:none;}


div#press { width: 210px; height: 28px; position: absolute; top: 351px; right: 70px; /*border: dotted 1px lime*/ }
div#presse { width: 210px; height: 28px; position: absolute; top: 379px; right: 70px; /*border: dotted 1px red*/ }
div#prensa { width: 210px; height: 28px; position: absolute; top: 407px; right: 70px; /*border: dotted 1px green*/ }

div#ncd { /*background-color:#0F0;*/ width: 117px; height: 44px; position: absolute; top: 485px; right: 307px; }
div#rpi { /*background-color: #09F;*/ width: 96px; height: 44px; position: absolute; top: 485px; right: 181px; }
div#mp {/* background-color: #C30;*/ width: 103px; height: 44px; position: absolute; top: 485px; right: 47px; }
div#marquee {width: 352px; height: 45px; position: absolute; top: 548px; right: 55px; }

div#tagcloud {display:none;}
div#social {width: auto; height:auto; position:absolute; top: 12px; right: 45px; float: right; }


div#social2 {width: auto; height:auto; position:absolute; top: 12px; right: 11px; float: right; }

div#award {width: 200px; height: 192px; position: absolute; top: -25px; left: -15px; /*border: dotted 1px lime*/ }
div#award a {width: 200px; height: 192px; display:block; background:url(../images/create_award.png) no-repeat;}
div#award a:hover {background:url(../images/create_award_hover.png) no-repeat;}

/* ambassadors /////////////////////////////// */
#outerwrap {width: 880px; margin: 40px auto 40px auto; }
#innerwrap {width: 840px; float: left; background: #ACCA5A; border: #FFF 5px solid; position:relative; padding: 20px}
#header {width: 840px; float: left; height: 130px; border-bottom: 1px solid #FFF;}

#logo {width: 150px; height: 150px; border: #FFF 4px solid; float: left; margin: -47px 0 0 0}
#txt01 {width: 600px; float: left; margin: 10px 0 0 20px; font-size: 18px; font-weight:bold}
#txt02 {width: 660px; float: left; margin: 10px 0 0 20px; font-size: 16px; font-weight:bold}


#intro {float: left; width: 840px; margin-top: 20px; border-bottom: 1px solid #FFF;}
#intro-regi {float: left; width: 840px; margin-top: 20px;}
#english { width: 266px; float: left; margin-right: 20px; margin-bottom: 20px;}
#french { width: 266px; float: left; margin-right: 20px; margin-bottom: 20px;}
#spanish {width: 266px; float: right; margin-bottom: 10px;}

#ambassadors {float: left; width: 840px; margin-top: 20px; }
#form {float: left; width: 840px;}

#col01 {width: 266px; float: left; margin-right: 20px;}
#col02 { width: 266px; float: left; margin-right: 20px;}
#col03 {width: 266px; float: right; }

.ambassador {
	 float: left;
    min-height: 120px;
    width: 266px;

	}
.flag {width: 256px; float: left; margin-bottom: 10px; background: #FFF; padding: 5px; color: #4B4B4B; font-weight:bold; font-size:14px;}
.flag img {float: left; margin-right: 10px; width: 64px; /*height: 59px*/ }
.avatar {width: 69px; float: left; margin-bottom: 10px;}
.avatar img {width: 69px; /*height: 69px;*/ }
.text {width: 187px; height: 69px; float: right;}
.icons img {width: 16px; height: 16px; border: none; margin-right: 3px; margin-top: 3px;}

a {color: #D2007B;}
a:hover {color: #FFF;}

#deleteme {padding: 5px; border: 4px solid #FFF; background: #d2007b; color: #FFF;}
#deleteme a {color: #FFF; text-decoration:none}

/* formulier
================================*/


textarea {
    width: 350px;
    height: 100px;
    background-color: #FFF;
	padding: 3px;
	font-size: small;
}

select {
    width: 350px;
    font-size: x-small;
    background-color: #FFF;
    margin-bottom: 10px;
}

input {
    background-color: #FFF;
    margin-bottom: 10px;
	font-size: small;
	width: 350px;
	padding: 3px
}

label {
    float: left;
    width: 250px;
    text-align: right;
    margin-right: 15px;
}

checkbox {width: auto; height: auto; float: left;}

form {
    border-width: 1px;
    border-style: solid;
    border-color: #FFF;
    padding: 15px;
    width: 810px;

}

.button {width: 100px;}
#message{
	color : #DD4B39;
	font-weight : bold;
}
#contact_form_errorloc{
	color : #DD4B39;
	font-weight : bold;
}
#pagination{
float :right;
}
#captchaimg {
    margin-left: 270px;
}
.row{
	float: left;
    margin-right: 20px;
    width: 257px;
    min-height: 370px;
}
div.clear{
	clear : both;
}
